QT.pdfquick.VERSION = 6.12.0
QT.pdfquick.name = QtPdfQuick
QT.pdfquick.module = QtPdfQuick
QT.pdfquick.libs = $$QT_MODULE_LIB_BASE
QT.pdfquick.ldflags = 
QT.pdfquick.includes = $$QT_MODULE_LIB_BASE/QtPdfQuick.framework/Headers
QT.pdfquick.frameworks = $$QT_MODULE_LIB_BASE
QT.pdfquick.bins = $$QT_MODULE_BIN_BASE
QT.pdfquick.depends =  core gui pdf qml quick
QT.pdfquick.uses = 
QT.pdfquick.module_config = v2 lib_bundle staticlib
QT.pdfquick.DEFINES = QT_PDFQUICK_LIB
QT.pdfquick.enabled_features = 
QT.pdfquick.disabled_features = 
QT_CONFIG += 
QT_MODULES += pdfquick

